Subject: IRList Digest V2 #52
From: "Edward A. Fox" <[email-masked]>
To: irdis
Date: Sun, 12 Oct 86 16:09:22 edt

IRList Digest           Sunday, 12 October 1986      Volume 2 : Issue 52

Today's Topics:
   Email - Change of Address for Rahtz
         - New Address and New Member
   Abstracts - A Selection of Abstracts on Automatic Indexing etc.

----------------------------------------------------------------------

Date:     29-SEP-1986 20:08:12
From:     [email-masked]
Subj:	CHANGE OF ELECTRONIC ADDRESS
     
Please amend your address book, paper or electronic, to reflect that
Southampton Computer Science can now be mailed directly:
     
       I WAS   [email-masked]
       I AM    [email-masked]
     
eg, i am user spqr on ukuucp site sot-cm (NRS uk.ac.soton.cm), and JANET
site ncl.cheviot kindly acts as a gateway for us. Alternatives are
[email-masked] (Internet) and [email-masked].
     
Sorry if this is complicated; try and persuade your coordinator to map
uk.ac.soton.cm onto the appropriate gateway re-routing. But dont stop
writing to me/sending me newsletters.
     
  thanks
    sebastian rahtz

------------------------------
     
Date:     Fri, 3 Oct 86 10:55:00 edt
From:     Michael Shepherd <[email-masked]>
Subject:  new address & addressee
     
Ed:
	Please note my new address for IRlist.  Also, please add
Carolyn Watters, [email-masked]     to the irlist.
     
I have not had an IRlist memo for some time now, please send my a
confirmation that the route to the new address is working.
My paper address is:
	Dr. Michael A. Shepherd
	Director
	Computing Science Division
	Dept. of Mathematics, Statistics and Computing Science
	Dalhousie University
	Halifax, Nova Scotia
	Canada
	B3H 3J5
     
Thanks,
	mike shepherd

------------------------------
     
From: Mitchell Wyle <[email-masked]>
Date: Fri, 26 Sep 86 08:23:57 -0200
Subject: irlistnews
     
Mr. Fox:
     
I have composed some bibliographical references as deep background for
my conspectus.  Today I am running a literature search for references
in 1985 and 1986 relating to automatic indexing.  I hope to be able to
send you the best 5 references with abstracts next week.  Please excuse
the data entry errors.  Some of these references are probably not well
known among IRlist readers, e.g. Baertschi.  -M Wyle

%A M Azmoodah
%A et al
%T The semantic binary relationship model of information
%P 133-152
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A M Baertschi
%A H P Frei
%T A data organization for information retrieval on a personal computer
%J Personal computing, Berichte des German chapter of the ACM
%C Teubner, Stuttgart
%D 1982
%V 5
%N 3
     
%A M Baertschi
%A H P Frei
%T Adapting a data organiyation to the structure of stored information
%E G Salton
%E H J Schneider
%B Research and development in information retrieval
%C Berlin
%D 1983
%S Lecture notes in computer science
%V 146
%I Springer-Verlag
     
%A M Baertschi
%T Term Dependence in information retrieval models
%R PhD Thesis
%I ETH
%C Zuerich
%N 7525
%D 1984
     
%A G G Belonogov
%A B A Kuynetsov
%A V K Krichevskii
%T Automatic document indexing for dialogue information systems
%J  Autom Documentation and Mathematical Linguistics
%V 18
%N 4
%P 71-78
%D 1984
     
%A D C Blair
%T The data-document distinction in information retrieval
%J Communications of the ACM
%V 27
%N 4
%D 1984
     
%A D C Blair
%A M E Maron
%T An evaluation of retrieval effectiveness for a full-text document
retrieval system
%J Comm ACM
%V 28
%N 3
%P 289-299
%D 1985
     
%A E M Blinkina
%T Analysis of frequency dictionaries and their use for request
correction
%J Automatic Documentation and  Mathematical Linguistics
%V 18
%N 2
%P 29-87
%D 1984
     
%A A Bookstein
%T On the perils of merging boolean and weighted retrieval systems
%J Journal of the ASIS
%V 29
%N 3
%D May 1978
%P 156-158
     
%A A Bookstein
%T Fuzzy requests: an approach to weighted boolean searches
%J Journal of the ASIS
%V 31
%N 4
%D July 1980
%P 240-247
     
%A A Bookstein
%T Explanation and generalization of vector models in information
retrieval
%E G Salton
%E H J Schneider
%B Research and development in information retrieval
%C Berlin
%D 1983
%S Lecture notes in computer science
%V 146
%I Springer-Verlag
     
%A E F Codd
%T Extending the database relational model to capture more meaning
%J ACM Transactions on database systems
%V 4
%N 4
%D 1979
     
%A W S Cooper
%T bridging the gap between AI and IR
%P 259-266
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A W Crawford
%T The hardware approach to information retrieval systems and its impact
on the information market in the 1980s
%B The design of information systems for human beings
%E K P Jones
%E H Taylor
%P 49-56
%C London
%I ASLIB
%D 1981
     
%A W B Croft
%T A model of cluster searching based on classification
%J Information Systems
%V 5
%N 3
%D 1980
%P 189-195
     
%A W B Croft
%A R Wolf
%A R Thompson
%T A network organization used for document retrieval
%B Proceedings of the sixth annual international ACM SIGIR Conference on
Research and Development in Information Retrieval
%J ACM SIGIR Forum
%V 17
%N 4
%D 1983
     
%A W B Croft
%A R Wolf
%A R Thompson
%T A network organization used for document retrieval
%B Proceedings of the 6th annual international ACM SIGIR conference on
research and development in information retrieval
%J ACM SIGIR Forum
%V 17
%N 4
%D 1983
     
%A B Defude
%T Knowledge based systems versus thesaurus: an architecture problem
about expert system design
%P 267-280
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A W B Flakes
%T Term conflation for information retrieval
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A H P Frei
%A J F Jauslin
%T Graphical presentation of informatation and services:  A user
oriented interface
%J Information technology:  Research and development
%V 2
%N 1
%D January 1983
     
%A F Fuhr
%A G E Knorz
%T Retrieval test evaluation of a rule based automatic indexing
(AIR/PHY)
%P 391-408
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A U Hahn
%A U Reimer
%T Computing text constituency: an algorithmic approach to the
generation of text graphs
%P 343-368
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge university press
%P 343-366
%S British computer society workshop series
%D 1984
     
%A P Harding
%T Automatic indexing and classification for mechanised information
retrieval
%J British library for research and development
%R report
%N 5723
%D 1982
     
%A Z Jonak
%T Automatic indexing of full texts
%J Information Processing Management
%V 20
%N 5-6
%D 1984
%P 619-627
     
%A K P Jones
%A C L Bell
%T The automatic extraction of words from texts especially for input
into information retrieval systems based on inverted files
%P 409-420
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A P H Klingbiel
%T Phrase structure rewrite systems in information retrieval
%J Information Processing Management
%V 21
%N 2
%P 113-126
%D 1985
     
%A G Knorz
%T Automatisches Indexieren als Erkennen abstrakter Objekte
%C Tuebingen
%D 1983
%I Niemeyer
%S Sprache und Information
     
%A M B Koll
%A T Noreault
%A M J McGill
%T Enhanced retrieval techniques on a microcomputer
%B National Online meeting 1984
%C Medford
%D 1984
%E M E Williams
%E T H Hogan
%I Learned Information Inc
%P 165-170
     
%A L Koved
%T Restructuring textual information for online retrieval
%R Masters thesis
%N CAR-TR-133 CS-TR-1529
%C College Park
%I University of Maryland
%D July 1985
     
%A K L Kwok
%T A document document similarity measure based on cited titles and
probability theory, and its application to relevance feedback retrieval
%P 221-231
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A M E Maro
%T Probabilistic approaches to the document retrieval problem
%E G Salton
%E H J Schneider
%B Research and development in information retrieval
%C Berlin
%D 1983
%S Lecture notes in computer science
%V 146
%I Springer-Verlag
     
%A D P Metzler
%A T Noreault
%A L Richey
%A B Heidorn
%T Dependency parsing for information retrieval
%P 313-324
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A G T Niedermair
%A G Thurmair
%A I Buettel
%T  MARS:  A retrieval tool on the basis of morphological analysis
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A E Omiecinski
%A P Scheuermann
%T A global approach to record clustering and file reorganiyation
%P 201-220
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A F Rabitti
%A J Zizka
%T Evaluation of access methods to text documentation systems in office
systems
%P 21-40
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A C J van Rijsbergen
%T Information Retrieval, 2nd Edition
%I Butterworths
%C London
%D 1979
     
%H Wu
%A G Salton
%T A term weighting model based on utility theory
%B Information Retrieval Research
%E R N Oddy
%E S E Robertson
%E C J van Rijsbergen
%E P W Williams
%I Butterworths
%C London
%D 1981
     
%A G Salton
%T A blueprint for automatic indexing
%J ACM SIGIR Forum
%V 16
%N 2
%D Fall 1981
%P 22-38
     
%A G Salton
%T A blueprint for automatic boolean query processing
%J ACM SIGIR Forum
%V 17
%N 2
%D Fall 1982
%P 6-25
     
%A G Salton
%A M J McGill
%T Introduction to modern information retrieval
%I McGraw Hill International Book Company
%C Paris
%D 1983
     
%A G Salton
%T Extended boolean information retrieval - an outline
%P 339-346
%B National Online meeting 1984
%C Medford
%D 1984
%E M E Williams
%E T H Hogan
%I Learned Information Inc
     
%A G Salton
%T Some characteristics of future information systems
%J SIGIR Forum
%V 18
%N 2-4
%P 28-39
%D Fall 1985
     
%A C Schneider
%T Syntaktische Relationen in der automatischen Indexierung zur
Relationierung von Deskriptoren am beispiel juristischer dokumente
%C Regensburg
%D 1983
%R PhD Dissertation
     
%A J Tague
%T A semantic model and schema notation for bibliographic retrieval
systems
%P 71-94
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A B H Weinberg
%A J A Cunningham
%T Word frequency data in full text database searching
%P 425-432
%B National Online meeting 1984
%C Medford
%D 1984
%E M E Williams
%E T H Hogan
%I Learned Information Inc
     
%A S K M Wong
%A V V Raghavan
%T Vector space model of information retrieval - a reevaluation
%P 167-186
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series
     
%A S K M Wong
%A W Ziarko
%T On generaliyed vector space model in information retrieval
%J Ann Soc Math Pol Ser IV Fundam Inf
%V 8
%N 2
%P 253-267
%D 1985
     
%A C T Yu
%A K Lam
%A G Salton
%T Term weighting in information retrieval using the term precision
model
%J Journal of the ACM
%V 29
%N 1
%D January 1982
%P 152-170
     
%A G P Zarri
%T Some remarks about the inference techniques of RESEDA, an intelligent
information retrieval system
%P 281-300
%B Research and development in information retrieval
%C Cambridge
%E C J Rijsbergen
%I Cambridge University press
%D 1984
%S British computer society workshop series

------------------------------
     
END OF IRList Digest
********************